I have HBC installed w/ preloader .29 and CIOSCorp. HBC asked for an update to 0.6 but fails saying no IOS to use. I ran DOP IOS to try to reinstall IOS60 and tried running HBC update again. No...